import request from '@/utils/request';

export const xmlb_list = (data = {}) =>
  request({
    url: '/jdbg/xmlxsb_xmlb/index',
    data
  });

export const xmlb_add = (data = {}) =>
    request({
        url: '/jdbg/xmlxsb_xmlb/add',
        data
    })

export const xmlb_edit = (data = {}) =>
    request({
        url: '/jdbg/xmlxsb_xmlb/edit',
        data
    })

export const xmlb_del = (data = {}) =>
    request({
        url: '/jdbg/xmlxsb_xmlb/delete',
        data
    })

export const xmlb_detail = (data = {}) =>
    request({
        url: '/jdbg/xmlxsb_xmlb/detail',
        data
    })

export const org_users = (data = {}) =>
    request({
        url: '/user/main/index',
        data: {
            dept_id:data.dept_id,
            all:'1',
            page: data.page,
            limit:data.limit

        }
    })



